<?php
$z[0]=Array("field","平民女校旧址,平民女校旧址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","平民女校是中国0创办的第一所培养妇女干部的学校，旧址在上海南成都路辅德里632号A（今上海市老成都北路7弄42-44号）。为了“养成妇运人才，开展妇运工作”，党组织在1921年年底先后两次以“中华女界联合会”的名义在报纸上公开刊登招生广告，于1922年2月创办",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","平民女校旧址_普陀区平民女校旧址旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　平民女校是中国0创办的第一所培养妇女干部的学校，旧址在上海南成都路辅德里632号A（今上海市老成都北路7弄42-44号）。\n</p><p>　　为了“养成妇运人才，开展妇运工作”，党组织在1921年年底先后两次以“中华女界联合会”的名义在报纸上公开刊登招生广告，于1922年2月创办了平民女校。女校的校务主任（即校长）先后由李达、蔡和森担任，协助办校的先后有王会悟（李达的夫人）、向警予等人，党的领导人和知名人士-、李达、陈望道、邵力子、沈雁冰、沈泽民等常来这里授课。学生有30多人，较著名的有：王剑虹、王一知、丁玲、钱希君等。女校设置语文、数学、英文、物理、化学、以及经济学、教育学、社会学等课程，并经常轮流请教师轮流就妇女运动问题做讲演。张太雷、-也曾到学校介绍俄国革命和建设情况。平民女校实行半工半读，在校内设置成衣组和织袜组，对外制作衣服和销售产品。在党的领导下，学生们还积极参加社会活动和工人运动。1922年底，1923年初，学校因经费拮据等原因停办，部分学生后来转入上海大学或上大附中学习。\n</p><p>　　平民女校为党和革命培养了一大批妇女干部，在妇女运动史上留下珍贵的一页。1984年5月，这里被定为上海市文物保护单位。2002年9月，被上海市妇联命名为上海妇女教育基地。		\n</p><p>　　		<br clear=all>",558,1657);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RV061530-34628.gif",1659,1744);
$z[7][4]['name']="litpic";

?>